Skip to main content
`Ctrl`+`K`

# skbio.set_config

skbio.set_config(option, value)

  Set a scikit-bio configuration option.

  This function enables users to set the configuration of scikit-bio functions globally.

  Parameters:
    option str

      The configuration option to be modified.

    value str

      The value to update the configuration dictionary with.

  Raises:
    ValueError

      If an unknown option is used or if an unsupported value for an option is used.

  Examples

      >>> from skbio import set_config
      >>> set_config("table_output", "numpy")